package com.bernard.greposimu.source;

public class SourcedRessources {
	int wood;
	int iron;
	int stone;
	@Override
	public String toString() {
		return "SourcedRessources [wood=" + wood + ", iron=" + iron + ", stone=" + stone + "]";
	}
	public int getWood() {
		return wood;
	}
	public int getIron() {
		return iron;
	}
	public int getStone() {
		return stone;
	}
	
	
}
